html 	    		{ height: 100%; }
body        		{ min-height: 100%; margin: 0px; padding: 0 0 0 0; vertical-align: top; font-family: tahoma; background:#eaedef url(../images/fon_main.jpg) repeat-x;}
img         		{ border: 0px;}
table       	 	{ border-collapse: collapse; border-spacing: 0px; padding:0px}
td      	 		{ vertical-align:top;padding:0px;}
h1,h2,h3,h4,p,span	{ padding:0px; margin:0px;}
ul                  { margin:0px; padding:0px;}
ul li				{ margin:0px; padding:0px;}
.png
hr {width:97%; height:3px;   border:none; background:#d2d9e3; color:#e2e1d9; margin:10px; clear:both;}
a:focus{border:none;}
/*----------------------------------------------------------------------------------------------------------*/
.main        {height:100%; min-width: 996px; width:expression((document.documentElement.clientWidth || document.body.clientWidth) < 996? "996px":"auto");
	                                         max-width: 100%; width:expression(document.body.clientWidth > 100? "100%":"auto" );}
.header      {width:100%; height:278px; background:#578aaf url(../images/header.jpg) repeat-x; text-align: center;}
.header h1   {font:bold 37px Tahoma; color:#fff; display:inline-block; margin:50px auto 0;}
.header h1 i {font:bold 30px Tahoma; color:#fff;}
div#link	 {width: 210px;height: 215px; margin:5px 0 0 50px; visibility: visible; float:left; position:absolute;}
div#link img { width: 210px; height: 215px; border:none;}
div#link a	 { cursor:pointer;display:block;}

@media only screen and (max-width: 1300px){
  .header h1 {font-size: 24px !important;}  
  .header h1 i {font-size: inherit !important;}  
}


/******************************************************************************************************************/

/*--menu---------------------------------------------------------------------------------------------------------------------------*/

.menu {margin: 0 0; width: 100%; float:left; position: absolute; top: 224px; //top: 204px; left:0; text-align:center; overflow: hidden;} 
.topmenuopen {margin: 0 0 0 0; width:auto; display: inline-block; border-bottom:1px solid #bcbebe; } 
.topmenu {margin: 0 0 0 0; padding:0 0 2px 0; display: inline-block;  text-decoration: none; //margin: 20px; 0 0 0; overflow: hidden;} 
.menu table {width:auto; height: 53px; }
.menu table th {padding: 0 0 4px 0; text-align: left; }
.topmenuopen table td.lm {width: 15px; background: #f1f3f3;}
.topmenuopen table th {width:240px; background: #f1f3f3; font:bold 16px Tahoma; color:#043161; text-align: center;} 
.topmenuopen table td.rm {width: 15px; background: #f1f3f3; }
.topmenu:link table td.lm, .topmenu:visited table td.lm {width: 15px; cursor: hand;}
.topmenu:hover table td.lm, .topmenu:active table td.lm, .topmenu.hover table td.lm {width: 15px; background: #f1f3f3;} 
.topmenu:link table th, .topmenu:visited table th {width:220px; font: normal 16px Tahoma; color: #fff; text-decoration: none; cursor: hand; text-align: center;}
.topmenu:hover table th, .menutop:active table th, .topmenu.hover table th {background: #f1f3f3; font:bold 16px Tahoma; color: #043161; }
.topmenu:link table td.rm, .topmenu:visited table td.rm {width: 15px; cursor: hand;	} 
.topmenu:hover table td.rm, .topmenu:active table td.rm, .topmenu.hover table td.rm {width: 15px; background: #f1f3f3; }                     
.men {margin: 70px 0 0 -10px; //margin: 70px 0 0 0; padding:5px 10px 10px 10px; background: #f1f3f3; position: absolute; top: 0px; left: 0px; visibility: hidden; display: none; z-index: 999; text-align:center;}  
*:first-child+html .men {//margin: 70px 0 0 10px; padding:5px 10px 10px 10px; background: #f1f3f3; position: absolute; top: 0px; left: 0px; visibility: hidden; display: none; z-index: 999; text-align:center;}  
div.men span {width: auto; height: auto; margin: 0px; padding: 5px 15px; font: normal 11px Tahoma; color: #000; display: block;}  
div.men a{width:90%; height: auto; margin: 0px; padding: 5px; font: normal 15px Tahoma; color: #000; display: inline-block; text-decoration: none; border-bottom:1px solid #7691A4; text-align:left;}
div.men a:hover{color:#042d5a; text-decoration: underline; border-bottom:1px solid #7691A4;}
.submenu {width: 100%; height:31px; margin-top:-1px; clear: both;} 

/* ���������� ���� */

ul#cssmenu {width:99%; min-width:998px; height:52px; background:url(../images/fon_menu.jpg) repeat-x; behavior: url(csshover.htc); margin:17px 0 0 0; padding:0 0 0 0; float:left; text-align: center;}
ul#cssmenu li {width:240px; height: auto; margin: 0; border: 0 none; padding: 0;  display:inline-block; list-style: none; float:left;  position:relative; text-align:center;}
ul#cssmenu ul {margin: 0; border: 1px solid #125998; background:#fff; padding: 10px 0 5px 0; width:300px; list-style: none;  display: none; position: absolute; top: 53px; left: -1px; border-top:none; z-index:999; overflow:hidden;}
ul#cssmenu ul:after {clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden; }
ul#cssmenu li:hover{height:33px;; background: #fff; color:#000;  padding-top:-2px;}
ul#cssmenu ul li {display: block; width:auto; height:auto; background:none; padding:0 5px 0 5px; overflow: hidden; float: none}
ul#cssmenu li ul li:hover{display: block; width:auto; height:auto; background:none; padding:0 5px 0 5px; overflow: hidden; float: none; border:none;} 
/* Main Menu */
ul#cssmenu a {border: 0px; width: auto; height:47px; margin:1px 0 0 0; padding:5px 12px 0 12px;  float: none !important;  float: left;  display: block;  color:#fff; font:bold 16px Tahoma; text-decoration: none; overflow: hidden;}                                                                                                                                                                                                    
ul#cssmenu ul li a{font:normal 15px Tahoma; color:#000; display: inline-block; width:auto; height:auto;  padding:5px; text-decoration: none; text-align: center; overflow: hidden; background: url(../images/fon_a.jpg) no-repeat center bottom;}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {background: #FFF url(../images/fon_ul.jpg) no-repeat left bottom; font:bold 16px Tahoma; color:#043161; padding-left:11px;}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {font:normal 15px Tahoma; color:#000; display: inline-block; width:auto; height:auto;  padding:5px; text-decoration: none; text-align: left; background: url(../images/fon_a.jpg) no-repeat center bottom; overflow: hidden; }

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {font:normal 15px Tahoma; color:#042d5a; display: inline-block; width:auto; height:auto;  padding:5px 5px 5px 5px; text-decoration: underline; text-align: left; background: url(../images/fon_a.jpg) no-repeat center bottom; }

ul#cssmenu ul ul {display: none; position: absolute; top: 0;  left: 170px; }
ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {display: none; }

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {display: block;}
/***********************************************************************************************************************/
.content{width:94%; height:auto; margin:0 50px 0 50px;}
.sovet{width:100%; height:66px; background: url(../images/eks_sovet.jpg) repeat-x; margin:10px 0 20px 0;}
.sovet b{font:bold 24px Tahoma; color:#fff; float:left; margin:17px 0 0 20px; }
.sovet i{font:normal 12px Tahoma; color:#fff; float:right; margin:20px 10px 0 0; text-align:right;}
.sovet .poisk{width:auto; height:auto; float:right; margin:21px 30px 0 0; }
.sovet .poisk input{border: 1px solid #D6DCE5; width:150px; height:20px;}
.sovet .poisk a{display: inline-block; width:auto; height:auto; font:bold 12px Tahoma; color:#000; background:#F1F3F3; padding:3px 10px 3px 10px; text-decoration: none;}


.sidebar{width:100%; height:100%; margin:0; border-collapse: separate; border-spacing: 2px; table-layout: fixed;}

.left{width:239px; height:100%;  margin:0 5px 0 0; border:1px solid #d6dce5; background:#fff; padding:10px; overflow: hidden;}

.left .r_menu{width:238px; float:left; margin:0 0 3px 0; background:#f1f3f3;}
.left .r_menu_t a{font-size:13px; font-family:tahoma; font-weight:regular; color:#fff; text-decoration: none; margin-left:10px; margin-top:4px; display: inline-block;}
.left .r_menu_t a:hover{color:#a60c0c; }
.left .r_menu_c{ width:212px; float:left; margin:0;}
.r_silk{width:100%; margin:0 auto;}
.r_silk b{width:227px; font:bold 14px Tahoma; color:#880001; display:block; margin-bottom:5px; padding:3px 0 5px 10px;}
.r_silk a{width:217px; font:normal 12px Tahoma; color:#043161;  text-decoration: none; display:block; margin-bottom:5px; padding:3px 10px 5px 10px;}
.r_silk .ar1{width:217px; font:normal 12px Tahoma; color:#043161; background: url(../images/left_menu.png) no-repeat 225px center; text-decoration: none; display:block; margin-bottom:5px; padding:3px 10px 5px 10px;}
.r_silk a:hover{font:normal 12px Tahoma; color:#043161; text-decoration: none; background:#d9e2e8 url(../images/left_menu.png) no-repeat 225px center;}
.r_silk .ar2:link, .r_silk .ar2:link:visited,
.r_silk .ar2:hover, .r_silk .ar2:link:active {background:#d9e2e8  url(../images/left_menu12.png) no-repeat 225px center; color:#043161; text-decoration:none;}

.r_silk #at2{background:none; text-decoration: underline;;}

.r_silk .pic{margin:0 0 15px 20px;}
.r_silk .pic a{font:normal 14px Arial; color:#000; padding-bottom:1px; display: block; border:none; }
.r_silk .pic2{margin:5px 0 10px 15px; padding:0;}
.r_silk .pic a.at1{padding:2px;  font:normal 12px Tahoma; background:none;}
.r_silk .pic a.at2{font:normal 14px Arial; color:#000;  background:none; display:inline-block; width:180px; padding:2px; text-decoration: underline;}
.r_silk .pic a.at2:hover{color:#dc1d02;}
.r_silk .pic2 a{font:normal 12px Tahoma; background:none; display:inline-block; width:210px; padding:2px;}
.r_silk .pic2 a:hover{color:#043161; text-decoration: underline;}
/************************************************************************************************************************************/
.panel {position:absolute; display: none; background: #fff; width: 180px; height: auto; left:63%; float:right;  margin:17px 0px 0 -93px; padding:0 -10px 0 0;  filter: alpha(opacity=85); opacity: .85;} 
*:first-child+html .panel {position:absolute; display: none; background: #fff; width: 185px; height: auto; left:59%; float:right;  margin:20px 0px 0 -93px;  filter: alpha(opacity=85); opacity: .85;}
.panel h3{ font:bold 14px Verdana; color:#000;}
.panel p{ font:normal 13px Verdana; color:#000;}
.panel a{ font:normal 14px Impact; color:#000; text-decoration:none;}
.panel a:hover, .panel a:active{color:#fff; text-decoration: none;}

.panel p{margin: 0 0 15px 0; padding: 0; color: #000; }
.trigger{position: relative; float:right; width:190px; height:20px; //height:18px;  margin:-5px 0 0 10px; //margin:0px 0 0 10px;}

.center{width:55%; table-layout: fixed; margin:0 5px 0 0; background:#fff; padding:3px; border:1px solid #d6dce5;} 
.omarova{ height:auto; background:#043161; margin:0 0 3px 0; padding: 10px 20px;  overflow: hidden; margin-bottom: 15px;width: 240px;box-sizing: border-box;}
.omarova img {float:left; width: 100%; padding-bottom: 10px;}
.omarova h2 {
    font: normal 14px Tahoma;
    color: #fff;
    margin: 7px 0 10px 0;
}
.omarova b{font:bold 16px Tahoma; color:#fff;}
.omarova p{font:normal 12px Tahoma; color:#fff; margin:10px;}
#center{width:100%; height:auto; background:#f1f3f3; margin:0 0 0 0; overflow: hidden;}
#center h4{font:bold 14px Tahoma; color:#880001; margin:10px 0 10px 15px;}
#center h1{font:bold 24px Tahoma; color:#880001; margin:10px 0 0 10px;}
#center h2{font:bold 20px Tahoma; color:#880001; margin:10px 0 10px 10px;}
#center h3{font:bold 18px Tahoma; color:#880001; margin:10px 0 10px 10px;}
#center h4{font:bold 15px Tahoma; color:#880001; margin:10px 0 10px 10px;}
#center h5{font:bold 12px Tahoma; color:#880001; margin:10px 0 10px 10px;}
#center hr {width:97%; height:3px;   border:none; background:#d2d9e3; color:#e2e1d9; margin:10px; clear:both;}
*:first-child+html #center hr  {
      width:97%; height:3px;   border:none; background:#d2d9e3; color:#e2e1d9; margin:0px; clear:both;
	}
.anons {width:97%; height:auto; margin:0 0 15px 15px; overflow: hidden;}
.anons .put{width:100%; margin:5px 0 5px 0; font:normal 10px Tahoma; color:#000; float:left;}
.anons .put i{display:inline-block; width:2px; height:10px; background: url(../images/plashka.jpg) no-repeat; bottom:-1px; position: relative;}
*:first-child+html .anons .put i {
   display:inline-block; width:2px; height:10px; background: url(../images/plashka.jpg) no-repeat; bottom:1px; position: relative;
}
.anons a{font:bold 12px Tahoma; color:#043161; text-decoration:none;}
.anons a:hover{text-decoration: underline;}
.anons p{font:normal 12px Tahoma; color:#000;} 
.anons p a{font:normal 12px Tahoma; color:#000; display:inline-block; width:97%;}
.anons span a img{ display:block; width:120px; height:80px; background:#fff; float:left; margin:0 10px 0 0; padding:3px; border:1px solid #043161;}


.public {width:100%; height:auto; background:#fff; margin:3px 0 0 0; overflow: hidden; border-top: 3px solid #FFFFFF;}
.public .left_pub{width:50%; background:#f1f3f3; border-right:3px solid #fff;}
.public .right_pub{width:50%;}
.public .smi{width:99%; height:100%; float:left; margin:0 0 0 0; padding-right:1px; background:#f1f3f3;}
.public #smi1{padding-right:5px;}
.public .smi h4{font:bold 14px Tahoma; color:#880001; margin:10px 0 10px 10px;}


#form{width:420px; height:auto; margin:30px auto; font:normal 12px Tahoma; color:#000;}
#form div{width:420px; height:auto;}
#form div input{width:340px; height:16px; background:#e4e9ec; float:left; margin:0; padding:3px 5px; border:1px solid #043161;}
#form b{font:bold 12px tahoma; color:#880001;}
#form input{margin:5px 5px 5px 0; background:#f1f3f3; border:none;}

#search {width:97%; height:auto; margin:0 0 15px 15px; overflow: hidden;} 
#search b{font:bold 12px Tahoma; color:#043161; text-decoration:none;}
#search p{font:normal 12px Tahoma; color:#000; margin:5px 0 5px 0;}
#search i{font:normal 12px Tahoma; color:#962021;} 
#search a{font:normal 10px Tahoma; color:#000; }
#search a:hover{text-decoration: none;}

/*****************************************************************************************/
.right {width:30%; margin:0 0 0 3px; background:#fff; padding:3px 3px 3px 3px; border:1px solid #d6dce5;}
.right_anons{width:100%;  float:left; margin:0 0 3px 0; background:#f1f3f3; overflow: hidden;}
.right_anons h4{font:bold 14px Tahoma; color:#880001; margin:10px 0 10px 10px;}
.right_anons h5{font:bold 13px Tahoma; color:#880001; margin:0px 0 10px 10px;}
.right #anons {width:93%; height:auto; margin:0 0 15px 15px; overflow: hidden;}
.right #anons .put{width:100%; margin:5px 0 5px 0; font:normal 10px Tahoma; color:#000; float:left;}
.right #anons .put i{display:inline-block; width:2px; height:10px; background: url(../images/plashka.jpg) no-repeat; bottom:-1px; position: relative;}
*:first-child+html .right #anons .put i {
   display:inline-block; width:2px; height:10px; background: url(../images/plashka.jpg) no-repeat; bottom:1px; position: relative;
}
.right #anons a{font:bold 12px Tahoma; color:#043161; text-decoration:none;}
.right #anons a:hover{text-decoration: underline;}
.right #anons p{font:normal 12px Tahoma; color:#000;}
.right #anons p a{font:normal 12px Tahoma; color:#000; display:inline-block; width:100%;}
.right #anons p a img{float:left; margin:0 10px 0 0; border:none;}
.right_rejim{width:100%;  margin:0 0 3px 0; background:#f1f3f3; overflow: hidden;}
.right_rejim table{width:95%;  margin:0 0 10px 10px; padding-right:-10px; border-collapse: separate; border-spacing: 5px;}
.right_rejim h4{font:bold 14px Tahoma; color:#880001; margin:10px 0 10px 10px;}
.right_rejim td {width:auto; height:auto; margin:0 10px 15px 0; font:normal 12px Tahoma; color:#000; overflow: hidden; float:left;}
.right_rejim img{display:block; width: 90%; height: auto; margin:10px auto;}								 
/*****************************************************************************************/
.text {width:100%; margin:0 0 0 0;}
.text h1{font:bold 24px Tahoma; color:#880001; margin:10px 0 0 10px;}
.text h2{font:bold 20px Tahoma; color:#880001; margin:10px 0 10px 10px;}
.text h3{font:bold 18px Tahoma; color:#880001; margin:10px 0 10px 10px;}
.text h4{font:bold 15px Tahoma; color:#880001; margin:10px 0 10px 10px;}
.text h5{font:bold 12px Tahoma; color:#880001; margin:10px 0 10px 10px;}
#put{width:98%; margin:10px 0 10px 10px; font:bold 12px Tahoma; color:#000;}
#put a{font:bold 12px Tahoma; color:#043161; text-decoration: underline;}
#put a:hover{text-decoration: none;}
#date{width:97%; margin:0 10px 0 10px; font:normal 12px Tahoma; color:#880001; text-align:right; }
#date input{float:right; width:177px; height:20px; //height:18px; border:1px solid #043161; margin:-5px 0 0 10px; //margin:0px 0 0 10px; font:normal 12px Tahoma; color:#010101; text-align: center; //padding:3px 0 2px 0; //padding:0px 0 5px 0;}
#date input:focus{background: #e4e9ec; border:1px solid #123c6a;}
*:first-child+html #date input{float:right; width:177px; height:20px; //height:18px; border:1px solid #043161; //margin:-10px 0 0 10px; font:normal 12px Tahoma; color:#010101; text-align: center; //padding:3px 0 2px 0; //padding:0px 0 5px 0;}
.text .put{width:100%; margin:0 0 5px 10px; font:normal 10px Tahoma; color:#000; float:left;}
.text .put i{display:inline-block; width:2px; height:10px; background: url(../images/plashka.jpg) no-repeat; bottom:-1px; position: relative;}
.text p{margin:10px; font:normal 12px Tahoma; color:#000; overflow: hidden; text-indent: 20px; display:inline-block; width:96%;}
.text  img{float:left; margin:5px 10px 10px 10px;}
.text p a{font:normal 12px Tahoma; color:#043161; text-decoration: unbderline;}
.text p a:hover{text-decoration: none;}
.text blockquote{width:94%; background:#043161; font:italic 14px Tahoma; color:#fff; margin:0 10px 10px 10px; padding:10px 5px 10px 10px;} 
.text ol{margin:0 0 0 50px; padding:0;}
.text ol li{font:normal 12px Tahoma; color:#000; list-style-type: decimal; list-style-position: outside;}
.text ul{margin:0 0 10px 50px; padding:0;}
.text ul li{font:normal 12px Tahoma; color:#000; list-style-image: url(../images/square.jpg); list-style-position: outside;}
.text hr {width:97%; height:3px;   border:none; background:#d2d9e3; color:#e2e1d9; margin:10px; clear:both;}
table.table		{ margin: 10px 10px 10px 20px; border: 1px solid #043161; width:96%;}
table.table tr th { padding: 3px 5px 3px 5px; text-align: left; font: normal 14px Tahoma; color: #ffffff; text-align: left; border-right: 1px solid #fff; background: #043161;}
table.table tr td { vertical-align: middle; padding: 5px 5px 5px 8px; height: 20px; font: normal 12px Tahoma; color: #000000; text-align: left; border: 1px solid #043161;}
table.table tr td a{font:bold 12px Tahoma; color:#880001; text-decoration: underline;}
table.table tr td a:hover{text-decoration: none;}
table.table tr .td { vertical-align: middle; padding: 3px 5px 3px 8px; height: 20px; font: bold 12px Tahoma; color: #000000; text-align: left; background:#dae0e7; border: 1px solid #043161;}
.text .a{display:inline-block; font:normal 12px Tahoma; color:#043161; text-decoration: unbderline; margin:0 10px 10px 10px; float:right;}
.text .a:hover{text-decoration: none;}
#pages{width:97%; text-align: right; font:normal 11px Arial; color:#919191; margin:10px 10px 10px 0;}
#pages a{display:inline-block; width:10px; height:10px; text-align: center; padding:1px 0 0 0; font:normal 12px Tahoma; text-decoration:none; color:#002c5f; margin:0 5px 0 0;}
#pages a:hover{text-decoration: underline;}
#pages span{display:inline-block; width:10px; height:10px; text-align: center; padding:1px 0 0 0; font:normal 12px Tahoma; color:#002c5f; text-decoration: underline; margin:0 5px 0 0;}
/****************************************************************************************************/
#reg{ width:auto; margin:10px;}
#reg td{font:normal 12px Tahoma; color:#000;  padding:0 30px 10px 0; text-align:right;}
#reg th{font:normal 12px Tahoma; color:#000; text-align:left;}
#reg th a{font:normal 12px Tahoma; color:#043161; text-decoration: underline;}
#reg th a:hover{ text-decoration: none;}
#reg th input{width:250px; height:15px; border:1px solid #043161; margin:0 0 10px 0;}
#reg th input:focus{background: #e4e9ec; border:1px solid #123c6a;}
#reg th textarea{width:250px; height:100px; border:1px solid #043161; margin:0 0 10px 0;}
#reg th textarea:focus{background: #e4e9ec; border:1px solid #123c6a;}
#reg th  img{margin:0 0 0 20px; width:103px; height:19px; border:1px solid #9dc3df; float:left;}
#reg th button{width:100px;background:#043364; font:normal 11px Tahoma; color:#fff; border:none; margin:0 0 0 180px; padding:0 0 5px 0; float:left;}
/***************************************************************************************************************************************/
#galery{width:98%; margin:5px; }
#galery tr td{width:33%; height:100%; //padding-bottom:120px; overflow: hidden; }
*:first-child+html #galery tr td{width:33%; height:100%; //padding-bottom:0px; overflow: hidden; }
#galery #img{width:90%; height:100%; margin:10px; padding:0; }
#galery #img a{display:block; width:auto; height:auto; background:#e4e9ec;  padding:3px; border:1px solid #043161; overflow: hidden;}
#galery #img a:hover{border:1px solid #fff;}
#galery #img img{display:block; width:100%; height:100%; }
#galery #img i{display:block;  //width:100%; height:10px; background: url(../images/fon_gal.png) repeat; font:normal 11px Tahoma; color:#fff; margin:-29px 0 0 0px; padding:5px 10px 10px 10px; position:relative;}
*:first-child+html .right #galery #img i{
     {display:inline-block;  //width:80%; height:10px; background: url(../images/fon_gal.png) repeat; font:normal 11px Tahoma; color:#fff; margin:-29px 0 0 0px; padding:5px 10px 10px 10px; position:relative;}
}

#galery #img i b{display:inline-block; width:1px; height:10px; background: url(../images/plashka1.jpg); margin:0 5px 0 5px;}
#galery #img #b{display:inline-block; width:92%; //width:100%; height:10px; background:#e0e7eb; font:normal 12px Tahoma; color:#043161; margin:10px 0 0 0px; padding:5px 10px 10px 10px; position:relative;}
*:first-child+html  #galery .img #b{
  display:block; //width:90%;  height:10px; background:#e0e7eb; font:normal 12px Tahoma; color:#043161; margin:10px 0 0 0px; padding:5px 0px 10px 10px; position:relative;
  }
.footer{width:100%; height:auto; text-align: center; margin:10px 0 20px 0;}
.footer i{font:normal 11px Tahoma; color:#000;}
.footer a{font:normal 11px Tahoma; color:#000; text-decoration: underline;}
.footer a:hover{text-decoration: none;}



.slider-nav img {
	width: 120px !important;
	height: 80px;
	margin-right: 10px ;
	cursor: pointer;
	    object-fit: cover;
}


.slider-item{
	display: -webkit-flex !important;
	display: -moz-flex !important;
	display: -ms-flex !important;
	display: -o-flex !important;
	display: flex !important;
	justify-content: space-between !important;
	height: 400px;
}

.slick-slide img {
    display: block;
     width: 100% ;
    height: 400px ;
    object-fit: cover;
}

 .main-slider__info p{
    overflow: hidden; 
    text-overflow: ellipsis; 
    	font-size: 12px ;
}

.slick-list{
	padding: 0 !important;
}

.main-slider__info h3{
	font-size: 14px !important;
	color: #000 !important;
	margin: 0 !important;
	padding-bottom: 8px;
}


.main-slider__info{
	padding: 0 10px;
	width: 30%;
	margin-top: 5px;
	    height: 270px;
}

.main-slider{
	background-color: #fff;
	width: 100%;
}


.main-slider__img{
	width: 65%;
}


.slick-dots li button:before {
    line-height: 20px !important;
    position: absolute !important;
    top: 0 !important;
    left: 0!important;
    width: 10px !important;
    height: 10px !important;
    content: '' !important;
    text-align: center !important;
    opacity: .25 !important;
    color: black !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

.slick-dots li {
    position: relative !important;
    display: inline-block !important;
    width: 10px !important;
    height: 10px !important;
    background-color: #000 !important;
    opacity: 0.5 ;
    border-radius: 50% !important;
    margin: 0 5px !important;
    padding: 0 !important;
    cursor: pointer !important;
}

.slick-active{
	opacity: 1 !important;
}

div.men a {
    padding-right: 20px;
    box-sizing: border-box;
}

.has-sub-menu {
    position: relative;
}

.has-sub-menu > a:after {
    content: '';
    display: block;
    position: absolute;
    right: 15px;
    top: 10px;
    height: 0;
    width: 0;
    border: 5px solid transparent;
    border-left-color: #333;
    transform-origin: left center;
    transform: rotateZ(0deg);
    transition: transform 0.4s;
}

.has-sub-menu > a:hover:after {
    transform: rotateZ(90deg);
}

.has-sub-menu ul {
    display: none;
    position: absolute;
    background: #fff;
    top: 10px;
    left: calc(100% - 10px);
    padding: 0;
    list-style: none;
    width: 300px;
}

.has-sub-menu ul .has-sub-menu {
    display: none;
}

.has-sub-menu:hover ul, .has-sub-menu + ul:hover {
    display: block;
}